		/* ------------------------------------------------------------------------- */
		/* ▼モバイルファースト (モバイル用のデザインと全環境に共通のデザインを記述) */
		/* ------------------------------------------------------------------------- */
body{
color:black;
background-image:url(imgs/);
background-attachment:no-fixed;
background-repeat:repeat-all;
}

.d-logo{
font-weight:bold;
text-align:center;
}

.d-line{
width:100%;
background-image:url(imgs/line.gif);
background-repeat:repeat-x;
height:6px;
}


@media only screen and (max-width: 767px) {
img { max-width: 98%; height:auto;}
}

span {
   display: inline-block;
}

H1 {
    COLOR:dimgray;
    border-color: silver;
    border-width: 1px 0px 1px 0px;
    border-style: solid;
    text-align:center;
}

H2 {
    COLOR:dimgray;
    border-color: silver;
    border-width: 1px 0px 1px 0px;
    border-style: solid;
}

H3 {
    COLOR:darkslategray;
    border-color: silver;
    border-width: 1px 0px 1px 0px;
    border-style: solid;
    text-align:center;
}


.d2{
    line-height:170%;
}

.table {
	margin-left : auto ; margin-right : auto ;
}

.tableb {
	margin-left : auto ; margin-right : auto ;
}

.tabletop {
	width:100%;
}


.td {
	line-height:160%;
	padding:8px;
	text-align:left;
}

.midashi {
	line-height:140%;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
}

div.tdimg {
	line-height:160%;
	padding:4px;
	text-align:center;
}

.tdb {
	line-height:160%;
	padding:8px;
	white-space: normal;
	text-align:left;
}

.address {
	line-height:160%;
	padding:10px;
	text-align:left;
	border:4px double silver;
}

.tdtop { text-align:center; width:100%; background-image:url(imgs/top-bg.gif); background-repeat:repeat-x;}

.tops { width:100%; background-image:url(imgs/top-bgs.gif); background-repeat:repeat-x;}

.tdtopr { text-align:left; height:126px; width:100%; background-image:url(imgs/top-bg.gif);}

div.center{
	text-align:center;
	margin-left : auto ; margin-right : auto ;
}

.right{
	text-align:right;
	margin-right:10px;
}

@media only screen and (max-width: 400px) {
td{
line-height:140%;
font-size:70%;
}
}


@media only screen and (max-width: 600px) {
td{
line-height:140%;
font-size:80%;
}
}

@media only screen and (max-width: 761px) {

p.boxlinks a {
	width:80px;
}
}

th{font-size:12px;
COLOR:dimgray;

}

p.boxlinks a {
	margin:2px;
   display: block;
   padding: 0.5em;
   border: 1px solid #ccccff;
   background-color: lightcyan;
   float: left;
   text-align: center;
   text-decoration: none;
   line-height: 1.5;
}

p.boxlinks a:hover {
   background-color: lavenderblush;
   border-color: #0000a0;
}

p.boxlinks a:link    span.sitename {	color: blue;	}
p.boxlinks a:visited span.sitename {	color: #800080;	}
p.boxlinks a:hover   span.sitename {	color: blue;	}

.topimage {
  position: relative;
  }

.topimage p {
  position: absolute;
  top: 10%;
  left: 30%;
	right:0%;
  -ms-transform: translate(-20%,-20%);
  -webkit-transform: translate(-20%,-20%);
  transform: translate(-20%,-20%);
  margin:0;
  padding:0;
  color: white;
  font-weight: bold; /*太字に*/
  font-size: 90%;
  line-height:140%;
  text-shadow: 1px 1px 0px #000000, 3px 3px 2px #000080;
  }


div.mainbox {
	margin: 0px 0px 1em 0px;
	padding: 1em;
	background-color: white;
	border: 1px solid silver;
	border-radius: 8px;
}


		/* -------------------------------------------------------------------- */
		/* ▼タブレットや狭い画面のPC用デザインとして付け足すデザインだけを記述 */
		/* -------------------------------------------------------------------- */
		@media all and (min-width: 769px) {


.tdl {
	float:left;
}

.space{
	width:10px;
}



			div.mainbox {
				float: center;
			}
			div.subbox1 {
				margin: 0px 0px 0em 0px;
			}
			div.subbox2 {
				margin:1em;
			}

		}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 767px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}

		/* ---------------------------------------------- */
		/* ▼PC用デザインとして付け足すデザインだけを記述 */
		/* ---------------------------------------------- */
		@media all and (min-width: 768px) {

topback{
	background-image:url(imgs/top-logo3.gif);
	background-repeat:no-repeat;
	background-position:center;
	background-size:auto;
	height:60px;
	display:table-cell;
}

H1 {
    font-size: 20px;
}

H2 {
    font-size: 15px;
}


.d1{margin-left:40px;
margin-right:40px;
line-height:160%;
}

.d2{
    margin-left:60px;
    margin-right:60px;
    line-height:170%;
}

table{
	margin:auto;
}

.mytable {
  display:table;
}

.mytable div.row{
  display:table-row;
}

.mytable div.cell{
  display:table-cell;
  padding:4px;
  white-space:nowrap;
}

.table { display:table; border-collapse:collapse; margin-left : auto ; margin-right : auto ;}
.tableb { display:table; border-collapse:collapse; text-align:center; margin-left : auto ; margin-right : auto ;}
.tabletop { display:table; width:100%;}

.profile {
	display:table;
	float:left;
}

.caption { display:table-caption; text-align:center; font-weight:bold; margin:auto;}
.tr { display:table-row; }

.td { display:table-cell; text-align:left; padding:10px; line-height:150%; vertical-align:top; }
.tdl { display:table-cell; text-align:left; width:50%; padding:10px; line-height:150%; vertical-align:top; }

div.tdimg { display:table-cell; text-align:center; padding:10px; line-height:150%; vertical-align:top; }

.tdb { display:table-cell; text-align:left; padding:10px; line-height:150%; vertical-align:top; }
.tdbl { display:table-cell; text-align:left; padding:10px; line-height:150%; vertical-align:top; }

.tdtop { display:table-cell;}
.tdtopr { display:table-cell;}

.midashi {
	line-height:140%;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	text-align:center;
	display:table-cell;
}

div.cover {
	display: table;
	border-spacing: 0em 0px ;
	margin-left : auto ;
	margin-right : auto ;
}
div.mainbox {
	display: table-cell;
	margin-right: 10px;
	vertical-align:top;
}


.address {
	margin-left : auto ; margin-right : auto ;
	line-height:160%;
	padding:10px;
	text-align:left;
	border:4px double silver;
	width:600px;
	padding-left:80px;
}

div.boxlinks {
   display:table;
	width:860px;
	margin-left : auto ; margin-right : auto ;
}

div.box {
   display:table-cell;
	text-align:center;
}

.boxlinks a {
   width: 150px; /* 横幅を指定する場合のみ記述 */
}

.topimage p {
  position: absolute;
  top: 30%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  color: white;
  font-weight: bold; /*太字に*/
  font-size: 1.7em;
  line-height:180%;
  text-shadow: 1px 1px 0px #000000, 3px 3px 2px #000080;
  }

body{
color:black;
margin-left:0px;
margin-right:0px;
margin-top:0px;
background-image:url(imgs/wall-tate.gif);
background-repeat:repeat-y;
}

    .gnav {

    }
    .gnav-inner {
        width: 900px;
        height: 20px;
        margin: 0 auto;
    }
    .gnav-item {
        float: left;
    }
}
		}

/* SP用 */
@media screen and (max-width: 768px) {
    .gnav-item {
        border-bottom: #999999 1px solid;
    }

    .gnav-item a {
        display: block;
        padding: 10px;
        color: #000000;
        text-decoration: none;
    }

    .gnav-item a:before {
        content: attr(data-menu);
    }

    .gnav-item img {
        display: none;
    }

    .gnav-inner {
        list-style-type: none;
    }

p
}
 
/* PC用 */
@media screen and (min-width: 769px) {
    .gnav {

    }
    .gnav-inner {
        width: 900px;
        height: 40px;
        margin: 0 auto;
        list-style-type: none;
        color:#990033;
    }

    .gnav-item {
        float: left;
    }
}

